.sppb-color-switcher-modes {
    position: fixed;
    z-index: 999999;
    background: #fff;
    padding: 20px 15px 15px 15px;
    border-radius: 4px;
    box-shadow: 0 0 5px rgba(0, 0, 0, .2);
    display: flex;
    flex-direction: column;
    right: 24px;
    top: 30%
}

.sppb-color-switcher-toggle {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #646e8f;
    cursor: pointer;
    gap: 5px
}

.sppb-color-switcher-toggle .fa-chevron-up {
    display: none
}

.sppb-color-switcher-toggle .fa-chevron-down {
    display: block
}

.sppb-color-switcher-modes.expanded .sppb-color-switcher-toggle .fa-chevron-up {
    display: block
}

.sppb-color-switcher-modes.expanded .sppb-color-switcher-toggle .fa-chevron-down {
    display: none
}

.sppb-color-switcher-colors-wrapper {
    overflow: hidden;
    transition: all .4s ease
}

.sppb-color-switcher-colors {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;
    overflow: hidden;
    padding-top: 5px
}

.sppb-color-switcher-color {
    width: 32px;
    height: 32px;
    padding: 2px;
    border-radius: 50%;
    cursor: pointer;
    border: 1px solid #dedede;
    box-sizing: border-box;
    transition: transform .2s ease
}

.sppb-color-switcher-color:hover {
    transform: scale(1.1)
}

.sppb-color-switcher-color.sppb-switcher-active {
    border: 2px solid #dd8827;
}